<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at
  
          http://www.apache.org/licenses/LICENSE-2.0
  
     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="application_name" msgid="1935869255545976415">"Penyemak imbas"</string>
    <string name="choose_upload" msgid="3649366287575002063">"Pilih fail untuk dimuat naik"</string>
    <string name="uploads_disabled" msgid="463761197575372994">"Muat naik fail dilumpuhkan."</string>
    <string name="new_tab" msgid="7971857320679510529">"Tab baharu"</string>
    <string name="new_incognito_tab" msgid="3606197964239039478">"Tab penyamaran baru"</string>
    <string name="tab_bookmarks" msgid="2305793036003473653">"Penanda halaman"</string>
    <string name="tab_most_visited" msgid="1077402532455000703">"Yang paling kerap dilawati"</string>
    <string name="tab_history" msgid="1979267558744613746">"Sejarah"</string>
    <string name="tab_snapshots" msgid="1449241204980265186">"Halaman disimpan"</string>
    <string name="added_to_bookmarks" msgid="4028710765672851635">"Ditambahkan pada penanda halaman."</string>
    <string name="removed_from_bookmarks" msgid="546648923924996722">"Dialih keluar daripada penanda halaman."</string>
    <string name="sign_in_to" msgid="5939425800148759165">"Log masuk ke \"<xliff:g id="REALM">%s2</xliff:g>\" <xliff:g id="HOSTNAME">%s1</xliff:g>"</string>
    <string name="username" msgid="5057566336518215922">"Nama"</string>
    <string name="password" msgid="1177138552305184404">"Kata laluan"</string>
    <string name="action" msgid="183105774472071343">"Log masuk"</string>
    <string name="bookmarks_search" msgid="5229596268214362873">"Penyemak imbas"</string>
    <string name="cancel" msgid="3017274947407233702">"Batal"</string>
    <string name="ok" msgid="1509280796718850364">"OK"</string>
    <string name="title_bar_loading" msgid="7438217780834640678">"Memuatkan..."</string>
    <string name="page_info" msgid="4048529256302257195">"Maklumat halaman"</string>
    <string name="page_info_view" msgid="5303490449842635158">"Lihat maklumat halaman"</string>
    <string name="page_info_address" msgid="2222306609532903254">"Alamat:"</string>
    <string name="ssl_warnings_header" msgid="79744901983636370">"Terdapat masalah dengan sijil keselamatan untuk tapak ini."</string>
    <string name="ssl_continue" msgid="8031515015829358457">"Teruskan"</string>
    <string name="security_warning" msgid="6607795404322797541">"Amaran keselamatan"</string>
    <string name="view_certificate" msgid="1472768887529093862">"Lihat sijil"</string>
    <string name="ssl_go_back" msgid="4598951822061593819">"Kembali"</string>
    <string name="ssl_untrusted" msgid="7754507359360636447">"Sijil ini bukan daripada pihak berkuasa yang dipercayai."</string>
    <string name="ssl_mismatch" msgid="3809794439740523641">"Nama tapak tidak sepadan dengan nama pada sijil."</string>
    <string name="ssl_expired" msgid="5739349389499575559">"Sijil ini telah tamat tempoh."</string>
    <string name="ssl_not_yet_valid" msgid="8193083327719048247">"Sijil ini belum lagi sah."</string>
    <string name="ssl_date_invalid" msgid="3705563379257285534">"Sijil ini mempunyai tarikh yang tidak sah."</string>
    <string name="ssl_invalid" msgid="9041704741505449967">"Sijil ini tidak sah."</string>
    <string name="ssl_unknown" msgid="5679243486524754571">"Ralat sijil tidak diketahui."</string>
    <string name="stopping" msgid="4839698519340302982">"Menghentikan…"</string>
    <string name="stop" msgid="5687251076030630074">"Henti"</string>
    <string name="reload" msgid="8585220783228408062">"Muat semula"</string>
    <string name="back" msgid="8414603107175713668">"Kembali"</string>
    <string name="forward" msgid="4288210890526641577">"Ke hadapan"</string>
    <string name="save" msgid="5922311934992468496">"OK"</string>
    <string name="do_not_save" msgid="6777633870113477714">"Batal"</string>
    <string name="location" msgid="3411848697912600125">"Alamat"</string>
    <string name="account" msgid="5179824606448077042">"Akaun"</string>
    <string name="containing_folder" msgid="6771180232953030479">"Tambah ke"</string>
    <string name="new_folder" msgid="7743540149088867917">"Folder baru"</string>
    <string name="edit_folder" msgid="621817453133656156">"Edit folder"</string>
    <string name="delete_folder" msgid="2046483129024501116">"Padamkan folder"</string>
    <string name="no_subfolders" msgid="3303645239686962674">"Tiada subfolder."</string>
    <string name="add_to_bookmarks_menu_option" msgid="4449323955122214389">"Penanda halaman"</string>
    <string name="add_to_homescreen_menu_option" msgid="1461447829242963790">"Skrin utama"</string>
    <string name="add_to_other_folder_menu_option" msgid="5947586525822134105">"Folder lain"</string>
    <string name="name" msgid="5462672162695365387">"Label"</string>
    <string name="http" msgid="2163722670597250102">"http://"</string>
    <string name="save_to_bookmarks" msgid="1679286010089780932">"Disimpan pada penanda halaman"</string>
    <string name="bookmark_this_page" msgid="7530739804320811054">"Menanda halaman laman ini"</string>
    <string name="remove" msgid="7820112494467011374">"Alih keluar"</string>
    <string name="edit_bookmark" msgid="5024089053490231905">"Edit penanda halaman"</string>
    <string name="create_shortcut_bookmark" msgid="1995095662095484289">"Tambah pintasan ke laman utama"</string>
    <string name="open_bookmark" msgid="8473581305759935790">"Buka"</string>
    <string name="remove_bookmark" msgid="8407495852801410891">"Padam penanda halaman"</string>
    <string name="remove_from_bookmarks" msgid="4374080666576982775">"Alih keluar daripada penanda halaman"</string>
    <string name="remove_history_item" msgid="5021424935726728618">"Alih keluar daripada sejarah"</string>
    <string name="set_as_homepage" msgid="4752937379414905560">"Tetapkan sebagai halaman utama"</string>
    <string name="bookmark_saved" msgid="2766434679871317557">"Disimpan ke penanda halaman."</string>
    <string name="bookmark_not_saved" msgid="1077732557310662080">"Tidak dapat menyimpan penanda halaman."</string>
    <string name="homepage_set" msgid="8768087280310966395">"Halaman utama sudah ditetapkan."</string>
    <string name="bookmark_needs_title" msgid="6245900436119218187">"Penanda halaman mesti mempunyai nama."</string>
    <string name="bookmark_needs_url" msgid="7809876865972755158">"Penanda halaman mesti mempunyai lokasi."</string>
    <string name="bookmark_url_not_valid" msgid="4917440933384496211">"URL ini tidak sah."</string>
    <string name="bookmark_cannot_save_url" msgid="7836064647943671126">"URL ini tidak boleh ditandakan halamannya."</string>
    <string name="bookmark_page" msgid="6845189305130307274">"Tandakan halaman yang terakhir dilihat"</string>
    <string name="bookmark_thumbnail_view" msgid="3164068314718522138">"Lakaran kenit"</string>
    <string name="bookmark_list_view" msgid="7848510619500937839">"Senarai"</string>
    <string name="current_page" msgid="7510129573681663135">"dari "</string>
    <string name="delete_bookmark_warning" msgid="7825328496411904321">"Padamkan penanda halaman \"<xliff:g id="BOOKMARK">%s</xliff:g>\"?"</string>
    <string name="open_all_in_new_window" msgid="455786763426575293">"Buka semua dalam tab baru"</string>
    <string name="goto_dot" msgid="3895839050522602723">"Pergi"</string>
    <string name="select_dot" msgid="6299170761900561967">"Pilih teks"</string>
    <string name="bookmarks" msgid="1961279134885867815">"Penanda halaman"</string>
    <string name="shortcut_bookmark" msgid="3974876480401135895">"Penanda halaman"</string>
    <string name="shortcut_bookmark_title" msgid="7570786275916681296">"Pilih penanda halaman"</string>
    <string name="history" msgid="2451240511251410032">"Sejarah"</string>
    <string name="menu_view_download" msgid="2124570321712995120">"Muat turun"</string>
    <string name="copy_page_url" msgid="1188679152608889555">"Salin URL halaman"</string>
    <string name="share_page" msgid="593756995297268343">"Kongsi halaman"</string>
    <string name="menu_save_snapshot" msgid="6935080344031126139">"Simpan untuk pembacaan di luar talian"</string>
    <string name="snapshot_failed" msgid="4584580873565876033">"Tidak dapat disimpan untuk pembacaan di luar talian."</string>
    <string name="contextheader_folder_bookmarkcount" msgid="353987136645619089">"<xliff:g id="BOOKMARK_COUNT">%d</xliff:g> penanda halaman"</string>
    <string name="contextheader_folder_empty" msgid="974171637803391651">"Folder kosong"</string>
    <string name="contextmenu_openlink" msgid="7237961252214188935">"Buka"</string>
    <string name="contextmenu_openlink_newwindow" msgid="1205313604181761403">"Buka dalam tab baru"</string>
    <string name="contextmenu_openlink_newwindow_background" msgid="4690381019116746687">"Buka dalam tab latar belakang baru"</string>
    <string name="contextmenu_savelink" msgid="5508554930832538184">"Simpan pautan"</string>
    <string name="contextmenu_sharelink" msgid="5392275392280130331">"Kongsi pautan"</string>
    <string name="contextmenu_copy" msgid="398860586635404030">"Salin"</string>
    <string name="contextmenu_copylink" msgid="5153657160294534270">"Salin URL pautan"</string>
    <string name="contextmenu_download_image" msgid="4243829645180686912">"Simpan imej"</string>
    <string name="contextmenu_view_image" msgid="3870625602053600905">"Papar imej"</string>
    <string name="contextmenu_set_wallpaper" msgid="3691902960115350686">"Tetapkan sebagai kertas dinding"</string>
    <string name="contextmenu_dial_dot" msgid="5856550683415933806">"Dail..."</string>
    <string name="contextmenu_add_contact" msgid="3183511922223645716">"Tambah kenalan"</string>
    <string name="contextmenu_send_mail" msgid="1014513374828775660">"Hantar e-mel"</string>
    <string name="contextmenu_map" msgid="7471390435434034912">"Peta"</string>
    <string name="choosertitle_sharevia" msgid="4600490613341909086">"Kongsi melalui"</string>
    <string name="clear" msgid="7070043081700011461">"Padam bersih"</string>
    <string name="replace" msgid="4843033491070384047">"Gantikan"</string>
    <string name="browser_bookmarks_page_bookmarks_text" msgid="6787605028726162673">"Penanda halaman"</string>
    <string name="menu_preferences" msgid="6709237687234102240">"Tetapan"</string>
    <string name="pref_content_title" msgid="3834107397725342174">"Kandungan halaman"</string>
    <string name="pref_content_load_images" msgid="2125616852957377561">"Muatkan imej"</string>
    <string name="pref_content_load_images_summary" msgid="5055874125248398584">"Paparkan imej di halaman web"</string>
    <string name="pref_content_block_popups" msgid="4158524847764470895">"Sekat pop timbul"</string>
    <string name="pref_content_javascript" msgid="4570972030299516843">"Dayakan JavaScript"</string>
    <string name="pref_content_open_in_background" msgid="824123779725118663">"Buka di latar belakang"</string>
    <string name="pref_content_plugins" msgid="7231944644794301582">"Dayakan pemalam"</string>
  <string-array name="pref_content_plugins_choices">
    <item msgid="6745108155096660725">"Sentiasa hidup"</item>
    <item msgid="2484126708670016519">"Atas permintaan"</item>
    <item msgid="8547442717307793863">"Mati"</item>
  </string-array>
    <string name="pref_content_open_in_background_summary" msgid="955411158407739504">"Buka tab baharu di belakang tab semasa"</string>
    <string name="pref_content_homepage" msgid="3324574611613105696">"Tetapkan halaman utama"</string>
    <string name="pref_content_search_engine" msgid="1620101310821644144">"Tetapkan enjin carian"</string>
    <string name="pref_content_search_engine_summary" msgid="304003941861818133">"Pilih enjin carian"</string>
    <string name="pref_set_homepage_to" msgid="7838684355145561242">"Tetapkan pada"</string>
  <string-array name="pref_homepage_choices">
    <item msgid="844041670142910837">"Halaman semasa"</item>
    <item msgid="4430498748295169195">"Halaman kosong"</item>
    <item msgid="5747608191946904074">"Halaman lalai"</item>
    <item msgid="6092441301001006473">"Tapak yang paling kerap dilawati"</item>
    <item msgid="6569304572171444894">"Lain-lain"</item>
  </string-array>
    <string name="pref_content_autofit" msgid="8260474534053660809">"Muat auto halaman"</string>
    <string name="pref_content_autofit_summary" msgid="324810555822572112">"Formatkan halaman web agar padan dengan saiz skrin"</string>
    <string name="pref_general_title" msgid="1946872771219249323">"Umum"</string>
    <string name="pref_general_sync_title" msgid="3138637035975860324">"Penyegerakan"</string>
    <string name="pref_general_autofill_title" msgid="547881256865816858">"Auto isi"</string>
    <string name="pref_autofill_enabled" msgid="1015751713312396713">"Auto isi borang"</string>
    <string name="pref_autofill_enabled_summary" msgid="7659954073892471496">"Mengisi borang web dengan satu sentuhan"</string>
    <string name="pref_autofill_profile_editor" msgid="8934844472922113166">"Teks auto isi"</string>
    <string name="pref_autofill_profile_editor_summary" msgid="4864447251676856190">"Sediakan teks untuk auto isi borang web"</string>
    <string name="pref_autologin_title" msgid="4421187193809267096">"Log masuk Google automatik"</string>
    <string name="pref_autologin_progress" msgid="8333244467048833461">"Melog masuk ke dalam tapak Google menggunakan <xliff:g id="ID_1">%s</xliff:g>"</string>
    <string name="autologin_bar_text" msgid="3684581827167173371">"Log masuk sebagai"</string>
    <string name="autologin_bar_login_text" msgid="3336615320510851879">"Log masuk"</string>
    <string name="autologin_bar_hide_text" msgid="3629355974385859580">"Sembunyikn"</string>
    <string name="autologin_bar_error" msgid="7470001207395920811">"Tidak dapat melog masuk."</string>
    <string name="autofill_profile_editor_heading" msgid="4798644544927738078">"Taipkan teks yang anda ingin auto isi pada borang web."</string>
    <string name="autofill_profile_editor_name" msgid="8566130291459685955">"Nama penuh:"</string>
    <string name="autofill_profile_editor_email_address" msgid="7967585896612797173">"E-mel:"</string>
    <string name="autofill_profile_editor_company_name" msgid="2813443159949210417">"Nama syarikat:"</string>
    <string name="autofill_profile_editor_address_line_1" msgid="836433242509243081">"Alamat baris 1:"</string>
    <string name="autofill_profile_editor_address_line_1_hint" msgid="5965659598509327172">"Alamat jalan, P.S, d/a"</string>
    <string name="autofill_profile_editor_address_line_2" msgid="8194745202893822479">"Alamat baris 2:"</string>
    <string name="autofill_profile_editor_address_line_2_hint" msgid="8529642768127569254">"Pangsapuri, suite, unit, bangunan, tingkat, dll."</string>
    <string name="autofill_profile_editor_city" msgid="7306716145784997135">"Bandar/Pekan:"</string>
    <string name="autofill_profile_editor_state" msgid="2150403366835080407">"Negeri/Daerah/Wilayah:"</string>
    <string name="autofill_profile_editor_zip_code" msgid="283668573295656671">"Poskod:"</string>
    <string name="autofill_profile_editor_country" msgid="7234470301239156656">"Negara:"</string>
    <string name="autofill_profile_editor_phone_number" msgid="4938852821413729276">"Telefon:"</string>
    <string name="autofill_profile_editor_phone_number_invalid" msgid="6795411298467068957">"Nombor telefon tidak sah."</string>
    <string name="autofill_profile_editor_save_profile" msgid="3230301454458581157">"Simpan"</string>
    <string name="autofill_profile_successful_save" msgid="5691459703493331983">"Teks auto isi disimpan."</string>
    <string name="autofill_profile_successful_delete" msgid="1790262652460723127">"Teks auto-isi dipadamkan."</string>
    <string name="autofill_profile_editor_delete_profile" msgid="3098369314558164153">"Padam"</string>
    <string name="autofill_setup_dialog_message" msgid="1096164985825394616">"Penyemak imbas boleh melengkapkan borang web seperti ini secara automatik. Adakah anda ingin menyediakan teks auto-isi anda?"</string>
    <string name="autofill_setup_dialog_negative_toast" msgid="3288881675232206984">"Anda boleh menyediakan teks auto-isi anda daripada skrin Penyemak Imbas &gt; Tetapan &gt; Umum."</string>
    <string name="disable_autofill" msgid="8305901059849400354">"Lumpuhkan auto isi"</string>
    <string name="pref_privacy_security_title" msgid="3480313968942160914">"Privasi &amp; keselamatan"</string>
    <string name="pref_privacy_clear_cache" msgid="3380316479925886998">"Padam bersih cache"</string>
    <string name="pref_privacy_clear_cache_summary" msgid="2216463577207991454">"Padam bersih kandungan tercache dan pangkalan data setempat"</string>
    <string name="pref_privacy_clear_cache_dlg" msgid="4344512581716422465">"Padamkan kandungan tercache dan pangkalan data tempatan?"</string>
    <string name="pref_privacy_cookies_title" msgid="6763274282214830526">"Kuki"</string>
    <string name="pref_privacy_clear_cookies" msgid="3095583579133780331">"Padam bersih semua data kuki"</string>
    <string name="pref_privacy_clear_cookies_summary" msgid="6962742063990677520">"Padam bersih semua kuki penyemak imbas"</string>
    <string name="pref_privacy_clear_cookies_dlg" msgid="1493252163164621278">"Padamkan semua kuki?"</string>
    <string name="pref_privacy_clear_history" msgid="8723795508825198477">"Padam bersih sejarah"</string>
    <string name="pref_privacy_clear_history_summary" msgid="6868501330708940734">"Padam bersih sejarah navigasi penyemak imbas"</string>
    <string name="pref_privacy_clear_history_dlg" msgid="6934317391642846227">"Padamkan sejarah navigasi penyemak imbas?"</string>
    <string name="pref_privacy_formdata_title" msgid="6549813837982050424">"Data borang"</string>
    <string name="pref_privacy_clear_form_data" msgid="4232668196344383987">"Padam bersih data borang"</string>
    <string name="pref_privacy_clear_form_data_summary" msgid="7702091143640546200">"Kosongkan semua data borang yang disimpan"</string>
    <string name="pref_privacy_clear_form_data_dlg" msgid="8205626042241338983">"Padamkan semua data borang yang disimpan?"</string>
    <string name="pref_privacy_clear_passwords" msgid="4750234112289277480">"Padam bersih kata laluan"</string>
    <string name="pref_privacy_clear_passwords_summary" msgid="8856782718942903335">"Padam bersih semua kata laluan yang disimpan"</string>
    <string name="pref_privacy_clear_passwords_dlg" msgid="5836576259947160045">"Padamkan semua kata laluan yang disimpan?"</string>
    <string name="pref_privacy_location_title" msgid="7458378016606081067">"Lokasi"</string>
    <string name="pref_privacy_enable_geolocation" msgid="1395040170290765686">"Dayakan lokasi"</string>
    <string name="pref_privacy_enable_geolocation_summary" msgid="8437020934664306205">"Benarkan tapak meminta akses ke lokasi anda"</string>
    <string name="pref_privacy_clear_geolocation_access" msgid="6649680770030042980">"Padam bersih akses lokasi"</string>
    <string name="pref_privacy_clear_geolocation_access_summary" msgid="7750143359497314679">"Padam bersih akses lokasi bagi semua tapak web"</string>
    <string name="pref_privacy_clear_geolocation_access_dlg" msgid="3190928760598034346">"Padamkan akses lokasi laman web?"</string>
    <string name="pref_security_passwords_title" msgid="5734190542383756711">"Kata laluan"</string>
    <string name="pref_security_remember_passwords" msgid="6492957683454529549">"Ingat kata laluan"</string>
    <string name="pref_security_remember_passwords_summary" msgid="256388703356349137">"Simpan nama pengguna dan kata laluan untuk tapak web"</string>
    <string name="pref_security_save_form_data" msgid="1213669802810198893">"Ingat data borang"</string>
    <string name="pref_security_save_form_data_summary" msgid="4994074685153708026">"Ingat data yang saya taipkan dalam borang untuk kegunaan akan datang"</string>
    <string name="pref_security_show_security_warning" msgid="8901135676266754559">"Tunjukkan amaran keselamatan"</string>
    <string name="pref_security_show_security_warning_summary" msgid="5260098316025397525">"Tunjukkan amaran jika terdapat masalah dengan keselamatan tapak"</string>
    <string name="pref_security_accept_cookies" msgid="3201367661925047989">"Terima kuki"</string>
    <string name="pref_security_accept_cookies_summary" msgid="1907951236154433751">"Benarkan tapak menyimpan dan membaca data kuki"</string>
  <string-array name="pref_text_size_choices">
    <item msgid="4952686548944739548">"Sangat kecil"</item>
    <item msgid="1950030433642671460">"Kecil"</item>
    <item msgid="4338347520133294584">"Biasa"</item>
    <item msgid="5043128215356351184">"Besar"</item>
    <item msgid="7201512237890458902">"Sangat Besar"</item>
  </string-array>
    <string name="pref_min_font_size" msgid="8811125835817449131">"Saiz fon minimum"</string>
    <string name="pref_min_font_size_value" msgid="2924708480509060209">"<xliff:g id="FONT_SIZE">%d</xliff:g>pt"</string>
    <string name="pref_text_zoom" msgid="5171056101805125497">"Penskalaan teks"</string>
    <string name="pref_zoom_on_double_tap" msgid="902786475250741795">"Zum pada ketik dua kali"</string>
    <string name="pref_force_userscalable" msgid="5641500562399892621">"Paksa dayakan zum"</string>
    <string name="pref_force_userscalable_summary" msgid="3613242300617172230">"Tolak permintaan laman web untuk mengawal kelakuan zum"</string>
    <string name="pref_inverted_category" msgid="1280639705117152207">"Pemaparan skrin songsang"</string>
    <string name="pref_inverted" msgid="7613556986776824112">"Pemaparan songsang"</string>
    <string name="pref_inverted_summary" msgid="7357225897413923085">"Hitam menjadi putih dan sebaliknya"</string>
    <string name="pref_inverted_contrast" msgid="8527441236225288169">"Kontras"</string>
    <string name="pref_default_zoom" msgid="8076142259097187395">"Zum lalai"</string>
  <string-array name="pref_default_zoom_choices">
    <item msgid="549583171195154919">"Jauh"</item>
    <item msgid="5619034257768161024">"Sederhana"</item>
    <item msgid="3840999588443167001">"Dekat"</item>
  </string-array>
    <string name="pref_default_zoom_dialogtitle" msgid="6095974367125109021">"Zum lalai"</string>
    <string name="pref_content_load_page" msgid="2219810141690955452">"Buka halaman dalam gambaran keseluruhan"</string>
    <string name="pref_content_load_page_summary" msgid="9168803276420332955">"Tunjukkan gambaran keseluruhan halaman-halaman yang baru dibuka"</string>
    <string name="pref_extras_title" msgid="7075456173747370647">"Terperinci"</string>
    <string name="pref_extras_website_settings" msgid="67866640052455549">"Tetapan tapak web"</string>
    <string name="pref_extras_website_settings_summary" msgid="1656771443223494406">"Tetapan terperinci untuk tapak web individu"</string>
    <string name="pref_extras_reset_default_title" msgid="3579760449455761762">"Tetapkan semula lalai"</string>
    <string name="pref_extras_reset_default" msgid="8904000515846202110">"Tetapkan semula kepada lalai"</string>
    <string name="pref_extras_reset_default_summary" msgid="4247870778270414501">"Memulihkan ke tetapan lalai"</string>
    <string name="pref_extras_reset_default_dlg" msgid="7922814420184322450">"Kembalikan tetapan kepada nilai lalai?"</string>
    <string name="pref_development_title" msgid="3263854204533056480">"Nyahpepijat"</string>
    <string name="pref_default_text_encoding" msgid="5742965543955558478">"Pengekodan teks"</string>
  <string-array name="pref_default_text_encoding_choices">
      <item>Auto detector</item>
    <item msgid="7275223955790513818">"Latin-1 (ISO-8859-1)"</item>
    <item msgid="2456597866837587140">"Unikod (UTF-8)"</item>
    <item msgid="6122474363777211732">"Cina (GBK)"</item>
    <item msgid="373372275931607040">"Cina (Big5)"</item>
    <item msgid="891615911084608570">"Jepun (ISO-2022-JP)"</item>
    <item msgid="5589150448475151241">"Jepun (Shift_JIS)"</item>
    <item msgid="7356792686950371843">"Jepun (EUC-JP)"</item>
    <item msgid="2193955365569270096">"Korea (EUC-KR)"</item>
  </string-array>
    <string name="pref_default_text_encoding_dialogtitle" msgid="5508255018084978547">"Pengekodan teks"</string>
    <string name="pref_accessibility_title" msgid="5127836981587423215">"Kebolehaksesan"</string>
    <string name="pref_font_size_category" msgid="6683754355084218254">"Saiz teks"</string>
    <string name="pref_lab_title" msgid="5571091610359629423">"Makmal"</string>
    <string name="pref_lab_quick_controls" msgid="3267606522082281367">"Kawalan pantas"</string>
    <string name="pref_lab_quick_controls_summary" msgid="3149664132600968775">"Luncurkan ibu jari dari tepi kiri atau kanan untuk membuka kawalan cepat dan menyembunyikan aplikasi serta bar URL."</string>
    <string name="pref_use_instant_search" msgid="1119176077760723740">"Google Instant"</string>
    <string name="pref_use_instant_search_summary" msgid="839320474961917522">"Guna Google Instant bila anda guna Carian Google, utk tunjuk hasil bila anda menaip (boleh menambah penggunaan data)."</string>
    <string name="pref_lab_fullscreen" msgid="8173609016657987973">"Skrin penuh"</string>
    <string name="pref_lab_fullscreen_summary" msgid="7694738112219376740">"Gunakan mod skrin penuh untuk menyembunyikan bar status"</string>
    <string name="pref_data_title" msgid="7255058703417796578">"Pengurusan lebar jalur"</string>
    <string name="pref_data_preload_title" msgid="4479320472980292873">"Hasil carian sedang dipramuat"</string>
  <string-array name="pref_data_preload_choices">
    <item msgid="5180466923190095508">"Jangan sekali-kali"</item>
    <item msgid="1791664748778640002">"Hanya di Wi-Fi"</item>
    <item msgid="3944061253437827617">"Sentiasa"</item>
  </string-array>
    <string name="pref_data_preload_summary" msgid="3809168910751382727">"Benarkan penyemak imbas untuk mempramuat hasil carian berkeyakinan tinggi di latar belakang"</string>
    <string name="pref_data_preload_dialogtitle" msgid="8421297746110796536">"Hasil carian sedang dipramuat"</string>
    <string name="browserFrameNetworkErrorLabel" msgid="8102515020625680714">"Masalah sambungan"</string>
    <string name="browserFrameFileErrorLabel" msgid="4703792279852977350">"Masalah fail"</string>
    <string name="browserFrameFormResubmitLabel" msgid="2385512101948178841"></string>
    <string name="browserFrameFormResubmitMessage" msgid="5244059279866705254">"Halaman yang anda cuba lihat mengandungi data yang telah dihantar (\"POSTDATA\"). Jika anda menghantar semula data, sebarang tindakan yang dilakukan oleh borang pada halaman (seperti membuat carian atau pembelian dalam talian) akan diulang."</string>
    <string name="loadSuspendedTitle" msgid="6453376579109644551">"Tiada sambungan"</string>
    <string name="loadSuspended" msgid="3843343290039218668">"Penyemak imbas tidak dapat memuatkan halaman ini kerana tiada sambungan internet."</string>
    <string name="clear_history" msgid="5998307092715979619">"Padam bersih sejarah"</string>
    <string name="browser_history" msgid="2979476257919939232">"Halaman baru dilawati"</string>
    <string name="empty_history" msgid="7013369425484218985">"Tiada sejarah penyemak imbas."</string>
    <string name="go_home" msgid="109129207276086793">"Halaman utama"</string>
    <string name="add_new_bookmark" msgid="3158497555612337238">"Tambah penanda halaman"</string>
    <string name="add_bookmark_short" msgid="3783984330998103735">"Tambah"</string>
    <string name="search_hint" msgid="4647356319916631820">"Buat carian atau taipkan URL"</string>
    <string name="search_button_text" msgid="5235226933877634410">"Pergi"</string>
    <string name="search_settings_description" msgid="1422401062529014107">"Penanda halaman dan sejarah web"</string>
    <string name="popup_window_attempt" msgid="31565781154067629">"Benarkan tapak ini membuka tetingkap pop timbul?"</string>
    <string name="allow" msgid="1157313689171991335">"Benarkan"</string>
    <string name="block" msgid="9172175889884707800">"Sekat"</string>
    <string name="too_many_windows_dialog_title" msgid="5709782301477380438">"Had tab dicapai"</string>
    <string name="too_many_windows_dialog_message" msgid="3644234634638290304">"Tidak boleh membuka tab baharu sehingga anda menutup satu tab."</string>
    <string name="too_many_subwindows_dialog_title" msgid="3805453941587725944">"Pop-up sudah terbuka"</string>
    <string name="too_many_subwindows_dialog_message" msgid="2164725447981195556">"Hanya satu pop-timbul boleh dibuka pada satu masa."</string>
    <string name="download_no_sdcard_dlg_title" product="nosdcard" msgid="56777245081568508">"Storan USB tidak tersedia"</string>
    <string name="download_no_sdcard_dlg_title" product="default" msgid="605904452159416792">"Tiada kad SD"</string>
    <string name="download_no_sdcard_dlg_msg" product="nosdcard" msgid="3144652102051031721">"Storan USB diperlukan untuk memuat turun <xliff:g id="FILENAME">%s</xliff:g>."</string>
    <string name="download_no_sdcard_dlg_msg" product="default" msgid="2616399456116301518">"Kad SD diperlukan untuk memuat turun <xliff:g id="FILENAME">%s</xliff:g>."</string>
    <string name="download_sdcard_busy_dlg_title" product="nosdcard" msgid="8081445664689818973">"Storan USB tidak tersedia"</string>
    <string name="download_sdcard_busy_dlg_title" product="default" msgid="6877712666046917741">"Kad SD tidak tersedia"</string>
    <string name="download_sdcard_busy_dlg_msg" product="nosdcard" msgid="8412543086906716875">"Storan USB sibuk. Untuk membenarkan muat turun, sentuh Matikan Storan USB dalam pemberitahuan."</string>
    <string name="download_sdcard_busy_dlg_msg" product="default" msgid="2629425950473358591">"Kad SD sibuk. Untuk membenarkan muat turun, sentuh \"Matikan Storan USB\" dalam pemberitahuan."</string>
    <string name="cannot_download" msgid="8150552478556798780">"Boleh memuat turun URL \"http\" atau \"https\" sahaja."</string>
    <string name="download_pending" msgid="2599683668575349559">"Memulakan muat turun ..."</string>
    <string name="search_the_web" msgid="6046130189241962337">"Cari di web"</string>
    <string name="webstorage_outofspace_notification_title" msgid="1160474608059771788">"Storan penyemak imbas penuh"</string>
    <string name="webstorage_outofspace_notification_text" msgid="47273584426988640">"Sentuh untuk mengosongkan ruang."</string>
    <string name="webstorage_clear_data_title" msgid="689484577124333977">"Padam bersih data yang disimpan"</string>
    <string name="webstorage_clear_data_dialog_message" msgid="6200681632891775881">"Padamkan semua data yang disimpan oleh laman web ini?"</string>
    <string name="webstorage_clear_data_dialog_ok_button" msgid="6682570951259237542">"OK"</string>
    <string name="webstorage_clear_data_dialog_cancel_button" msgid="2028867751958942762">"Batal"</string>
    <string name="webstorage_origin_summary_mb_stored" product="tablet">MB disimpan pada peranti anda</string>  
    <string name="webstorage_origin_summary_mb_stored" product="default" msgid="1985885826292236210">"MB disimpan pada telefon anda"</string>
    <string name="loading_video" msgid="7886324933131962321">"Memuatkan video…"</string>
    <string name="geolocation_permissions_prompt_message" msgid="356796102004052471">"<xliff:g id="WEBSITE_ORIGIN">%s</xliff:g> mahu mengetahui lokasi anda"</string>
    <string name="geolocation_permissions_prompt_share" msgid="9084486342048347976">"Kongsi lokasi"</string>
    <string name="geolocation_permissions_prompt_dont_share" msgid="6303025160237860300">"Tolak"</string>
    <string name="geolocation_permissions_prompt_remember" msgid="3118526300707348308">"Ingat pilihan"</string>
    <string name="geolocation_permissions_prompt_toast_allowed" msgid="7201417941112726112">"Tapak ini boleh mengakses lokasi anda. Tukarkannya pada skrin Tetapan &gt; Lanjutan &gt; Laman Web."</string>
    <string name="geolocation_permissions_prompt_toast_disallowed" msgid="156443445797377409">"Tapak ini tidak boleh mengakses lokasi anda. Tukarkannya pada skrin Tetapan &gt; Lanjutan &gt; Laman web."</string>
    <string name="geolocation_settings_page_title" msgid="1745477985097536528">"Padam bersih akses lokasi"</string>
    <string name="geolocation_settings_page_summary_allowed" msgid="9180251524290811398">"Tapak ini boleh mengakses lokasi anda pada masa ini"</string>
    <string name="geolocation_settings_page_summary_not_allowed" msgid="7941769772784366199">"Tapak ini tidak boleh mengakses lokasi anda pada masa ini"</string>
    <string name="geolocation_settings_page_dialog_message" msgid="8772923416296868537">"Padamkan akses lokasi untuk laman web ini?"</string>
    <string name="geolocation_settings_page_dialog_ok_button" msgid="2113465477131017852">"OK"</string>
    <string name="geolocation_settings_page_dialog_cancel_button" msgid="7941036504673409747">"Batal"</string>
    <string name="website_settings_clear_all" msgid="8739804325997655980">"Padam bersih semua"</string>
    <string name="website_settings_clear_all_dialog_message" msgid="1551164275687475061">"Padamkan semua kebenaran data dan lokasi web?"</string>
    <string name="website_settings_clear_all_dialog_ok_button" msgid="7858504776529106243">"OK"</string>
    <string name="website_settings_clear_all_dialog_cancel_button" msgid="1896757051856611674">"Batal"</string>
    <string name="progress_dialog_setting_wallpaper" msgid="2031391201442335889">"Menetapkan kertas dinding…"</string>
    <string name="defaultBookmarksUpButton" msgid="2303951020715704735">"Penanda halaman"</string>
    <string name="empty_bookmarks_folder" msgid="6239830231917618556">"Tiada penanda halaman."</string>
    <string name="rlz_access_point" msgid="7165847807377650632">"Y1"</string>
    <string name="account_chooser_dialog_title" msgid="3314204833188808194">"Pilih akaun"</string>
    <string name="import_bookmarks_dialog_title" msgid="3325557652271172128">"Segerakkan dengan akaun Google"</string>
    <string name="import_bookmarks_dialog_description" msgid="2362897194870789609">"Penanda halaman pada peranti ini belum lagi dikaitkan dengan akaun Google. Simpan penanda halaman ini dengan menambahkannya pada akaun. Padamkan penanda halaman ini jika anda tidak mahu menyegerakkannya."</string>
    <string name="import_bookmarks_dialog_select_add_account" msgid="7643058662272484895">"Tambahkan penanda halaman yang ada pada peranti ini pada masa ini dan mulakan penyegerakan dengan akaun Google"</string>
    <string name="import_bookmarks_dialog_delete_select_account" msgid="4333848003180415516">"Padamkan penanda halaman yang ada pada peranti ini pada masa ini dan mulakan penyegerakan dengan akaun Google"</string>
    <string name="import_bookmarks_dialog_confirm_delete" msgid="2204771572755630570">"Padamkan penanda halaman yang ada pada peranti ini pada masa ini dan mulakan penyegerakan penanda halaman dengan <xliff:g id="GOOGLE_ACCOUNT">%s</xliff:g>?"</string>
    <string name="import_bookmarks_dialog_confirm_add" msgid="8942794112340838111">"Tambahkan penanda halaman yang ada pada peranti ini buat masa ini dan mulakan penyegerakan penanda halaman dengan <xliff:g id="GOOGLE_ACCOUNT">%s</xliff:g>?"</string>
    <string name="import_bookmarks_dialog_remove" msgid="5984607822851800902">"Padam penanda halaman"</string>
    <string name="import_bookmarks_wizard_next" msgid="7578143961884352676">"Seterusnya"</string>
    <string name="import_bookmarks_wizard_previous" msgid="8551440353688257031">"Sebelumnya"</string>
    <string name="import_bookmarks_wizard_cancel" msgid="4936061122806506634">"Batal"</string>
    <string name="import_bookmarks_wizard_done" msgid="1446247092194489191">"Selesai"</string>
    <string name="import_bookmarks_dialog_add" msgid="1743359725294101189">"Tambahkan penanda halaman pada Akaun Google"</string>
    <string name="import_bookmarks_dialog_import" msgid="6933613853573899218">"Tambah penanda halaman Android anda ke penanda halaman untuk <xliff:g id="GOOGLE_ACCOUNT">%s</xliff:g>"</string>
    <string name="menu_share_url" msgid="5851814357333739700">"Kongsi"</string>
    <string name="max_tabs_warning" msgid="4122034303809457570">"Tiada lagi tab yang sedia"</string>
    <string name="instant_search_label" msgid="8769284297650716935">"Google dengan Instant (Makmal)"</string>
    <string name="preview" msgid="6450823514561689038">"Pratonton"</string>
    <string name="local_bookmarks" msgid="533816851415228520">"Tempatan"</string>
    <string name="ua_switcher_desktop" msgid="220097077327558435">"Minta tapak versi komputer meja"</string>
    <string name="permission_preload_label" msgid="4856971662337877316">"Pramuat hasil"</string>
    <string name="empty_snapshots_folder" msgid="7675378008107026013">"Tiada halaman disimpan."</string>
    <string name="remove_snapshot" msgid="1624447424544976849">"Padamkan halaman disimpan"</string>
    <string name="snapshot_go_live" msgid="1209542802541168497">"Muatkn siaran lngsng"</string>
    <string name="accessibility_button_back" msgid="6194680634245279407">"Kembali"</string>
    <string name="accessibility_button_forward" msgid="1236827218480658168">"Pergi ke depan"</string>
    <string name="accessibility_button_refresh" msgid="1023441396241841313">"Memuat semula halaman"</string>
    <string name="accessibility_button_stop" msgid="6793644120043222148">"Menghentikan pemuatan halaman"</string>
    <string name="accessibility_button_addbookmark" msgid="4787844912630006181">"Menanda halaman halaman"</string>
    <string name="accessibility_button_search" msgid="5357014102136055376">"Mencari"</string>
    <string name="accessibility_button_voice" msgid="152016375096083337">"Memulakan carian suara"</string>
    <string name="accessibility_button_bookmarks" msgid="7435055677299151649">"Penanda halaman"</string>
    <string name="accessibility_button_closetab" msgid="6954807842756927737">"Menutup tab"</string>
    <string name="accessibility_button_newtab" msgid="4116986240706315748">"Membuka tab baru"</string>
    <string name="accessibility_button_newincognitotab" msgid="5254901889040012964">"Membuka tab incognito baru"</string>
    <string name="accessibility_button_clear" msgid="6943152307986161598">"Mengosongkan input"</string>
    <string name="accessibility_button_uaswitch" msgid="6286804719724282339">"Menukar ejen pengguna"</string>
    <string name="accessibility_button_go" msgid="1182818872083055958">"Menjalankan"</string>
    <string name="accessibility_button_navscreen" msgid="9142904748728713075">"Pengurus halaman"</string>
    <string name="accessibility_button_more" msgid="3054251446394224216">"Lagi pilihan"</string>
    <string name="accessibility_state_incognito" msgid="5786038488425202355">"Halaman incognito"</string>
    <string name="accessibility_state_frozen" msgid="8041539250447035570">"Halaman disimpan"</string>
    <string name="accessibility_transition_navscreen" msgid="2734915619351519547">"Pengurusan tab"</string>
    
    <!-- M: Strings for Add "Home" item in option menu -->  
    <string name="home">Rumah</string>  
    <!-- M: site navigation start @{ -->   
    <string name="sitenavigation_add">Tambah laman Web</string>
    <string name="tab_site_navigation">Navigasi Tapak</string>
    <string-array name="pref_homepage_choices_site_navigation">
        <item msgid="844041670142910837">"Halaman semasa"</item>
        <item msgid="4430498748295169195">"Halaman kosong"</item>
        <item msgid="5747608191946904074">"Halaman lalai"</item>
        <item msgid="6092441301001006473">"Tapak yang paling kerap dilawati"</item>
        <item>"Navigasi Tapak"</item>
        <item msgid="6569304572171444894">"Lain-lain"</item>
    </string-array>
    <!-- @} -->   
    <!-- MTK Strings -->
    <string name="close">Tutup</string>
    <string name="option">Opsyen</string>
    <string name="minimize">Minimumkan</string>
    <string name="quit">Berhenti</string>
    <string name="duplicated_bookmark">Penanda buku terduplikasi</string>
    <string name="duplicated_bookmark_warning">Penanda buku mempunyai nama sama atau lokasi telah wujud, tulis ganti?</string>
    <string name="pref_content_search_engine_consistency">Cari konsistensi enjin</string>
    <string name="pref_search_engine_unify">Satukan enjin carian</string>
    <string name="pref_search_engine_unify_summary">Gunakan pertukaran enjin carian pada QuickSearchBox</string>
    <string name="permlab_readHomepage">membaca laman utama dalam penyemak imbas</string>
    <string name="permdesc_readHomepage">Membenarkan aplikasi untuk membaca maklumat laman utama dalam penyemak imbas tanpa campur tangan anda.</string>
    <string name="permlab_writeHomepage">mengubah laman utama dalam penyemak imbas</string>
    <string name="permdesc_writeHomepage">Membenarkan aplikasi untuk mengubah maklumat dalam penyemak imbas tanpa campur tangan anda.</string>

    <!-- M: Option menu change string: Bookmarks -> Bookmarks/History -->
    <string name="bookmarks_history">Penanda halaman/Sejarah</string>
    <string name="save_bookmark">Simpan penanda halaman</string>
    <string name="pref_content_landscape_only">Paparan landskap sahaja</string>  
    <string name="pref_content_landscape_only_summary">Paparkan halaman hanya dalam orientasi skrin landskap yang lebih lebar</string>  
    <string-array name="pref_op02_text_encoding_choices"> 
        <item>Latin-1 (ISO-8859-1)</item>  
        <item>Unicode (UTF-8)</item>  
        <item>Unicode (UTF-16)</item>  
        <item>Chinese (GB2312)</item>  
        <item>Chinese (GBK)</item>  
        <item>Chinese (Big5)</item>  
        <item>Japanese (ISO-2022-JP)</item>  
        <item>Japanese (SHIFT_JIS)</item>  
        <item>Japanese (EUC-JP)</item>  
        <item>Korean (EUC-KR)</item> 
    </string-array>  
    <string name="pref_default_font_family">Fon</string>  
    <string-array name="pref_default_font_family_choices"> 
        <item>Sans-serif</item>  
        <item>Serif</item>  
        <item>Monoruang</item> 
    </string-array>  
    <string name="pref_default_font_family_dialogtitle">Fon</string>  
    <string name="pref_download_title">Tetapan muat turun</string>  
    <string name="pref_extras_set_download_directory_title">Tetapkan direktori muat turun</string>  
    <string name="duplicated_folder_warning">Folder dengan nama yang sama sudah wujud.</string>  
    <string name="download_or_open_content">Operasi manakah yang anda pilih?</string>  
    <string name="save_content">Simpan</string>  
    <string name="open_content">Hidupkan</string>  
    <string name="no_voice_search_alert_dialog_title">Carian suara</string>  
    <string name="no_voice_search_alert_dialog_msg">Carian suara tidak tersedia disebabkan ketiadaan aplikasi carian suara. Sila pasangkannya terlebih dahulu.</string>  
    <string name="make_primary">Jangan tunjukkan peringatan ini lagi</string>  
    <string name="dialog_title">Tukar Sambungan Data</string>  
    <string name="wifi_failover_gprs_content">WiFi tidak tersedia, cuba menyambung kepada rangkaian mudah alih?</string>  
    <string name="delete">Padam</string>  
    <string name="edit">Edit</string>  
    <string name="add">Tambah</string>  
    <string name="delete_site_navigation_msg">Padam item ini?</string>  
    <string name="site_navigation_name">Nama</string>  
    <string name="site_navigation_address">Alamat</string>  
    <string name="website_needs_title">"Laman web mesti mempunyai nama."</string>  
    <string name="website_needs_url">"Laman web mesti mempunyai lokasi."</string>  
    <string name="site_navigation_cannot_save_url">URL ini tidak boleh menjadi laman web.</string>  
    <string name="add_site_navigation">Tambah Laman Web</string>  
    <string name="edit_site_navigation">Edit Navigasi Laman</string>  
    <string name="site_navigation_edit_button">Edit</string>  
    <string name="save_webpage">Simpan</string>  
    <string name="duplicate_site_navigation_url">URL ini sudah wujud.</string>  
    <string name="max_input_browser_search">Input anda telah mencapai had maksimum.</string>  
    <string name="max_input_browser_search_title">Had input</string>  
    <string name="max_input_browser_search_button">OK</string>  
    <string name="contextmenu_savelinkbookmark">Simpan pautan Sebagai penanda halaman</string>  
    <string name="pref_default_text_encoding_default">pengesan auto</string> 
</resources>
